body {
	margin: 0px;
	padding: 0px;

	background-color: #ECF0F1;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}

header {
	margin: auto;
	padding: 20px;
	max-width: 600px;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #2c3e50;
	opacity: .888;
	-webkit-font-smoothing: antialiased;
}

.wrapper main {
	background-color: #2C3E50;
	color: #8EA8C3;
	min-height: 50px;
}

.wrapper main .content {
	margin: auto;
	max-width: 600px;
	min-height: 80px;
	padding: 32px 16px;
	line-height: 160%;
}

.wrapper main .content a {
	color: #3498DB;
	text-decoration: none;
	transition: all 0.2s;
}

.wrapper main .content a:hover {
	color: #75b9e7;
}

footer {
	color: #2C3E50;
	font-size: 12px;

	max-width: 600px;
	margin: auto;

	padding: 24px 32px;
	display: flex;
	flex-direction: row;
}

footer div {
	flex-basis: 50%;
}

footer div.support {
	text-align: right;
}

@media (max-width: 650px) {
	footer {
		flex-direction: column;
	}

	footer div {
		flex-basis: 100%;
	}

	footer div.support {
		text-align: left;
		margin-top: 5px;
	}
}


footer a {
	color: #2980B9;
	text-decoration: none;
	transition: all 0.2s;
}

footer a:hover {
	text-decoration: underline;
}

@media screen and (min-height: 320px) {
	.wrapper {
		position: absolute;
		width: 100%;
		top: 45%;
		left: 0;

		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
